defmodule Towerops.Repo.Migrations.AddTimeFormatPreferenceToUsers do
  use Ecto.Migration

  def change do
    alter table(:users) do
      add :time_format, :string, default: "24h", null: false
    end
  end
end
